<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="104">
    <author>KRKZ-modding, Palaz Trailers</author>
    <version>1.0.0.0</version>
    <title>
<en>Palaz RD2U 18B Trailer</en>
<tr>Palaz RD2U 18B Treyler</tr>
</title>
    <description><en>
<![CDATA[Palaz RD2U 18B Trailer

Category: Trailers

Manufacturer: PALAZOGLU A.S.
Base Price: $19,630
Capacity: 18 m³

- Cover Option
]]></en><de>
<![CDATA[Palaz RD2U 18B Trailer

Shopkategorie: Anhänger

Hersteller: PALAZOGLU A.S.
Basepreis: 19.630€
Kapazität: 18 m³

– Abdeckungsoption
]]></de><tr>
<![CDATA[Palaz RD2U 18B Treyler

Kategori: Römorklar

Manufacturer: PALAZOĞLU A.Ş.
Taban Fiyat: 19.630€
Kapasite: 18 m³

- Kapak Opsiyonu
]]></tr>
</description>	
    <iconFilename>icon_palaz18B.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="palaz18B.xml"/>
    </storeItems>

	<brands>
        <brand name="PALAZ" title="Palaz Trailers" image="textures/brand_palaz.dds"/>
    </brands>

    <materialTemplates id="brandColor" name="Brand Material" parentTemplateDefault="metalPainted" parentTemplateFilename="$data/shared/detailLibrary/materialTemplates.xml" >
        <template brand="PALAZ" name="PALAZ_RED1" title="$l10n_ui_colorRed" colorScale="0.5 0.01 0.02" parentTemplate="metalPainted" />
        <template brand="PALAZ" name="PALAZ_BLACK1" title="$l10n_ui_colorBlack" colorScale="0.0199 0.0220 0.0242" parentTemplate="metalPaintedBlack" />
        <template brand="PALAZ" name="PALAZ_GREY1" title="$l10n_ui_colorGrey" colorScale="0.04 0.048 0.054" parentTemplate="metalPainted" />
        <template brand="PALAZ" name="PALAZ_GREY2" title="$l10n_ui_colorGrey" colorScale="0.16 0.23 0.23" parentTemplate="metalPainted" />
    </materialTemplates>
</modDesc>
